@import url("../../webfonts/Bebas_NEUE/stylesheet.css");
/*
--------------------------------------------------------------
Product Name: Golden - Responsive Flat Dropdown Menu
Product Version: 1.0
Author: Igga Elia (elflaire)
Author URL: http://doptiq.com 
Author Portifolio: http://codecanyon.net/user/elflaire/portfolio 
E-mail: hello@doptiq.com 
Updates: Initial Release - 28th/Aug/2013
-------------------------------------------------------------- */


.bot{
margin-top:-309px;	
}.bot2{
margin-top:-206px;	
}
.bot3{
margin-top:-103px;	
}
html{-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%}
b{
font-weight:500;	
}

h1{
	font-family:'Lato','Segoe UI Light', 'Lucida Sans Unicode';
	font-weight: 300;
	color: #1ABC9C;
	font-size: 36px;	
	}
h2{
	font-family:'Lato','Segoe UI Light', 'Lucida Sans Unicode';
	font-weight: 300;
	color: #1ABC9C;
	font-size: 24px;	
}

h3{
	font-family:'Lato','Segoe UI Light', 'Lucida Sans Unicode';
	font-weight: 300;
	color: #1ABC9C;
	font-size: 20px;
}
.container .contx div  h4 {
		font-family:'Lato','Segoe UI Light', 'Lucida Sans Unicode';
	font-weight: 300;
	color: #1ABC9C;
	font-size: 16px;
}




html,body{margin:0;
padding:0;
border:0;
font-size:90%;
vertical-align:baseline;
font-family:'Lato','Segoe UI', Arial, Helvetica, sans-serif;
font-weight:300;}

.container .contx div ul li {
	color:#3F5974;
 font-size:1.2em;
 font-weight:300;
}

.right-column{
	width:45%;
	position:relative;
	margin-left:50%;
}
.right-column-70{
	width:65%;
	position:relative;
	margin-left:30%;
}
.left-column{
	width:45%;
	position:relative;
	float:left;
}

.right-column-3{
	width:33%;
	position:relative;
	margin-left:66%;
}
.central-column-3{
	width:33%;
	position:relative;
	margin-left:33%;
}
.left-column-3{
	width:33%;
	position:relative;
	float:left;

}
.bot4{
	margin-top:0px;	
}
@media all and (max-width: 700px) {
.bot{
margin-top:0px;	
}.bot2{
margin-top:0px;	
}.bot3{
margin-top:0px;	
}
.bot4{
	margin-top:-103px;	
}
	.right-column{
	width:100%;
	position:relative;
	margin-left:0;
}
.right-column-70{
	width:100%;
	position:relative;
	margin-left:0;
}

.left-column{
	width:100%;
	position:relative;
	float:none;
	margin-left:0;
}
.right-column-3{
	width:100%;
	position:relative;
	margin-left:0;
}
.central-column-3{
	width:100%;
	position:relative;
	margin-left:0;
}
.left-column-3{
	width:100%;
	position:relative;
	float:none;
	margin-left:0;
}
}
body{ background:#fff;
}
h4{
color:	#1ABC9C;

}
.line-separator-foot{

height:1px;
background:#1ABC9C;
border-bottom:1px solid #1ABC9C;
width:102%;
margin-left:-30px;
}

.line-separator-dot{

height:1px;
border-bottom:1px dotted #1ABC9C;
width:100%;
margin-left:0px;
margin-top:-10px;
}

.grey_title{
	font-size:16px;	
	color:#999;	
}
.verticalLine {
    border-left: solid #999;
	border-width:1px;
}

.footer-a{
list-style-image:url(../images/arrow.gif);
color:#fff;
}

.foot-li-a-inv{
	color:#1ABC9C;
	text-decoration:none;
}
.foot-li-a-inv:hover{
	color:#97BAC7;
	text-decoration:none;
}

.foot-li-a{
	color:#97BAC7;
	text-decoration:none;
}
.foot-li-a:hover{
	color:#1ABC9C;
	text-decoration:none;
}
.foot-li{
	margin-top:10px;
	margin-bottom:10px;
}

footer{
	background:#2c3e50;
	width:100%;
	color:#fff;
}
    #footer {
		background:#2c3e50;
        width: 100%;
        margin: 0px auto;
    }
    .footerFloat {
			background:#2c3e50;
		width: 100%;
    }
    .footerFloat2 {
			background:#2c3e50;
		width: 100%;
    }
	.footerFloat3 {
			background:#2c3e50;
		width: 100%;
    }
	
	
@media all and (min-width: 450px) {
    #footer {
		background:#2c3e50;
        width: 980px;
        margin: auto;
    } 
    .footerFloat {
			background:#2c3e50;
	width: 25%;
	float: left;
}
.footerFloat3 {
			background:#2c3e50;
	width: 50%;
	float: left;
}
    .footerFloat2 {
			background:#2c3e50;
	width: 45%;
	float: left;
}
}

@media all and (max-width: 450px) {
	.footerFloat3 {
	width: 50%;
	float: left;
}
}

#wrapper-foot {
	width: 100%;
    overflow:hidden;
	margin-top:150px;
} 


.map{
	max-width:100%;
}

.line-separator{

height:1px;

background:#1ABC9C;

border-bottom:1px solid #1ABC9C;
width:107%;
margin-left:-30px;

}


.blue{
	max-width:100%;	
	margin:0px auto;
	background:#2c3e50;		
}

.container{
	max-width:860px;	
	margin:0px auto;		
}

.clear:before, .clear:after{
	content:'';
	display:table;
	zoom:1;
	}

.clear:after{
	clear:both
	}

.clear{
	zoom:1
	}

.nav{
	height:49px;
	position:relative;
	z-index:999;
	font-family:Arial,Helvetica,sans-serif
	}
.nav ul,.nav ol,.nav dl,.nav li{
	line-height:1.5em;
	list-style:none
	}
	
.menu-icon{
	display:none
	}
	
ul.dropdown,ul.dropdown li,ul.dropdown ul{
	margin:0;
	padding:0;
	zoom:1;
	}
	
ul.dropdown{
	float:left;
	width:100%;
	position:relative
	}
	
ul.dropdown li{
	float:left;
	vertical-align:middle;
	zoom:1
	}
ul.dropdown li{
	font-size:15px;
	text-transform:uppercase
	}

ul.dropdown a,ul.dropdown a:visited,ul.dropdown a:hover,ul.dropdown a:active{text-decoration:none}
ul.dropdown a,ul.dropdown span{display:block;
outline:0;
cursor:pointer;
padding:13px 15px}
ul.dropdown ul a,ul.dropdown ul span{padding:12px 15px}
ul.dropdown li:hover,ul.dropdown li.hover{position:relative;
cursor:pointer}
ul.dropdown ul{display:none;
position:absolute;
z-index:598;
width:220px;
top:100%;
left:0}
ul.dropdown li:hover>ul{display:block}
ul.dropdown ul li{float:none;
font-size:13px;
font-weight:normal;
text-transform:none;
position:relative}
ul.dropdown ul ul{top:0;
left:100%}
ul.dropdown *.sub{padding-right:15px;
background-image:url(../images/nav-arrow-down-thin.gif);
background-position:95% 50%;
background-repeat:no-repeat}
ul.dropdown ul *.sub{padding-right:15px;
background-image:url(../images/nav-arrow-right-thin.gif);
background-position:100% 50%;
background-repeat:no-repeat}
ul.dropdown li.sub:hover{background-image:url(../images/nav-arrow-down.gif)}
ul.dropdown ul li.sub:hover{background-image:url(../images/nav-arrow-right.gif)}
ul.dropdown li.divider{padding:0 !important;
margin:0 !important;
border:0 !important;
display:block;
height:49px;
float:left;
width:2px}
.animation1{-webkit-animation-name:flash;
-moz-animation-name:flash;
-o-animation-name:flash;
animation-name:flash}
.animation2{-webkit-animation-name:shake;
-moz-animation-name:shake;
-o-animation-name:shake;
animation-name:shake}
.animation3{-webkit-animation-name:bounce;
-moz-animation-name:bounce;
-o-animation-name:bounce;
animation-name:bounce}
.animation4{-webkit-animation-name:tada;
-moz-animation-name:tada;
-o-animation-name:tada;
animation-name:tada}
.animation5{-webkit-transform-origin:top center;
-moz-transform-origin:top center;
-o-transform-origin:top center;
transform-origin:top center;
-webkit-animation-name:swing;
-moz-animation-name:swing;
-o-animation-name:swing;
animation-name:swing}
.animation6{-webkit-animation-name:wobble;
-moz-animation-name:wobble;
-o-animation-name:wobble;
animation-name:wobble}
.animation7{-webkit-animation-name:pulse;
-moz-animation-name:pulse;
-o-animation-name:pulse;
animation-name:pulse}
.animation8{-webkit-backface-visibility:visible !important;
-webkit-animation-name:flip;
-moz-backface-visibility:visible !important;
-moz-animation-name:flip;
-o-backface-visibility:visible !important;
-o-animation-name:flip;
backface-visibility:visible !important;
animation-name:flip}
.animation9{-webkit-backface-visibility:visible !important;
-webkit-animation-name:flipInX;
-moz-backface-visibility:visible !important;
-moz-animation-name:flipInX;
-o-backface-visibility:visible !important;
-o-animation-name:flipInX;
backface-visibility:visible !important;
animation-name:flipInX}
.animation10{-webkit-backface-visibility:visible !important;
-webkit-animation-name:flipInY;
-moz-backface-visibility:visible !important;
-moz-animation-name:flipInY;
-o-backface-visibility:visible !important;
-o-animation-name:flipInY;
backface-visibility:visible !important;
animation-name:flipInY}
ul.dropdown li.rtl ul{position:absolute;
top:100%;
right:0;
z-index:598;
left:auto}
ul.dropdown li.rtl ul ul{top:0;
right:100%;
left:auto}
ul.dropdown li.ltr ul,ul.dropdown li.ltr ul ul{top:0;
left:100% !important;
right:auto !important}
.green-black,.green-black ul.dropdown{background:#1abc9c}
.green-black ul.dropdown ul{background:#2c3e50}
.green-black ul.dropdown a,.green-black ul.dropdown a:visited,.green-black ul.dropdown a:hover,.green-black ul.dropdown a:active,.green-black ul.dropdown li{color:#fff}
.green-black ul.dropdown li:hover,.green-black ul.dropdown li.hover{background-color:#2c3e50;
color:#fff}
.green-black ul.dropdown ul li{border-bottom:1px solid #34495e}
.green-black ul.dropdown ul li.hover,.green-black ul.dropdown ul li:hover{background-color:#1abc9c;
color:#fff}
.green-black ul.dropdown ul li a:hover{color:#fff}
.green-black ul.dropdown li.divider{background:#1abc9c url(../images/divide.gif) center no-repeat}



.black,.black ul.dropdown{background:#2c3e50}
.black ul.dropdown ul{background:#1abc9c}
.black ul.dropdown a,.black ul.dropdown a:visited,.black ul.dropdown a:hover,.black ul.dropdown a:active,.black ul.dropdown li{color:#fff}
.black ul.dropdown li:hover,.black ul.dropdown li.hover{background-color:#1abc9c;
color:#fff}
.black ul.dropdown ul li{border-bottom:1px solid #34495e}
.black ul.dropdown ul li.hover,.black ul.dropdown ul li:hover{background-color:#2c3e50;
color:#fff}
.black ul.dropdown ul li a:hover{color:#fff}
.black ul.dropdown li.divider{background:#2c3e50 url(../images/divide.gif) center no-repeat}



@media screen and (max-width:804px){.menu-icon,.menu-icon span,.menu-icon{color:#fff;
width:100%;
height:50px;
line-height:40px;
padding:5px;
font-size:1.3em;
font-weight:bold;
cursor:pointer;
display:block;
position:relative}
.menu-icon span{width:auto;
padding:0 15px;
padding-left:40px;
height:40px;
background:#44637c url(../images/nav-toggle.png) center no-repeat;
color:#fff;
text-align:center;
text-indent:-999em;
display:inline-block;
position:absolute;
top:5px;
right:5px}
.nav{position:relative}
.nav,ul.dropdown,.menu-icon,.menu-icon span,ul.dropdown *{box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box}
ul.dropdown{display:none;
position:relative;
top:-1px;
border-top:1px solid #00d9a3}
ul.dropdown li{position:relative;
float:none;
display:block;
border-bottom:1px solid #00d9a3}
ul.dropdown li li{border-top:0}
ul.dropdown ul a{padding-left:25px}
ul.dropdown ul ul a{padding-left:45px}
ul.dropdown ul a:hover{background-color:#34495e}
ul.dropdown *.sub{padding:0 !important;
background-image:none !important}
ul.dropdown ul{overflow:hidden;
max-height:0;
width:auto;
display:block;
position:static}
ul.dropdown ul.current{display:block;
max-height:100em}
ul.dropdown li.sub>a{padding-right:25px}
ul.dropdown li.sub>a.current{background:#16a085}
ul.dropdown li.sub>ul a.current{background:#1e2935}
ul.dropdown li.sub>a:after,ul.dropdown li.sub>a.current:after{position:absolute;
top:0;
right:0;
display:block;
font-size:1.5em;
padding:.55em .5em}

ul.dropdown li.sub>a:after{content:'\002B'}
ul.dropdown li.sub>a.current:after{content:"\2013";
top:-2px}
ul.dropdown li.rtl ul,ul.dropdown li.ltr ul,ul.dropdown li.ltr ul ul,ul.dropdown li.rtl ul ul{position:static}
ul.dropdown li.divider{display:none !important}
.move{
	width:150px;
	margin:0px auto;
}
.map{
	width:100%;
}
}
@media screen and (min-width:805px){ul.dropdown{display:block !important}
}
.contx p{ color:#3F5974;
 font-size:1.3em;
 font-weight:300;
 }.container .contx div ul li ul li {
	font-size: 14px;
}
.container .contx div a{
	color:#4D8B7B;
	text-decoration:none;
}
.container .contx div a:hover {
	color:#2C3E50;
	text-decoration:underline;
}
.container .contx div a:visited {
	color:#2DB99C;
	text-decoration:underline;
}
.container .contx div .right-column-2 p {
	font-size: 14px;
	margin-top:-5px;
}





